Bug 1195028 - [RFE][glance]: Metadefs - Upgrade by JSON File
Summary: [RFE][glance]: Metadefs - Upgrade by JSON File
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: beta
: 8.0 (Liberty)
Assignee: Flavio Percoco
QA Contact: Avi Avraham
URL: https://blueprints.launchpad.net/glan...
Whiteboard: upstream_milestone_kilo-3 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-22 05:05 UTC by RHOS Integration
Modified: 2016-04-26 22:58 UTC (History)
6 users (show)

Fixed In Version: openstack-glance-11.0.0-1.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-07 21:00:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 159532 0 None None None Never
Red Hat Product Errata RHEA-2016:0603 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 8 Enhancement Advisory 2016-04-08 00:53:53 UTC

Description RHOS Integration 2015-02-22 05:05:21 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/glance/+spec/metadefs-upgrade-by-json-file.

Description:

Currently, metadata definition files may be added, but, not upgraded via a JSON file. This blueprint seeks to allow metadata definitions to be upgraded via a JSON file.

Specification URL (additional information):

https://review.openstack.org/158015

Comment 15 errata-xmlrpc 2016-04-07 21:00:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0603.html


Note You need to log in before you can comment on or make changes to this bug.